
D4Science Infrastructure - Upgrade #4329

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Produce Release Notes for gCube 4.0.0

Jun 22, 2016 12:50 PM - Massimiliano Assante

Status: Completed Start date: Jul 12, 2016

Priority: Low Due date: Jul 18, 2016

Assignee: Nikolas Laskaris % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

gCube 4.0 will contain, among others, the new Infrastructure Data Catalogue, the New Infrastructure Gateway Liferay 6.2 Based,

DataMiner.

History

#1 - Jun 24, 2016 02:17 PM - Gabriele Giammatteo

- Subject changed from Produce Release Notes for gCube 3.11.0 to Produce Release Notes for gCube 4.0.0

#2 - Jul 05, 2016 05:30 PM - Nikolas Laskaris

- Status changed from New to Planned

- % Done changed from 0 to 30

#3 - Jul 06, 2016 05:58 PM - Nikolas Laskaris

- % Done changed from 30 to 100

Please find the notes for the gCube 4.0 release on the following link:

https://goo.gl/MMoUfS

#4 - Jul 28, 2016 12:32 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Jul 28, 2016 12:32 PM - Massimiliano Assante

- Status changed from In Progress to Completed
